/* Counteracting the default form output of p tags etc and making it match bootstrap styles */
/* line 4, ../scss/form.scss */
form {
  margin-top: 30px;
}
/* line 7, ../scss/form.scss */
form .form-group {
  margin-bottom: 25px;
}
/* line 11, ../scss/form.scss */
form p {
  /* same as form-group */
  margin-bottom: 25px;
}
/* line 14, ../scss/form.scss */
form p label {
  max-width: 100%;
  font-weight: normal;
  color: #686868;
  vertical-align: top;
}
/* line 20, ../scss/form.scss */
form p label span {
  margin-left: 4px;
}
/* line 25, ../scss/form.scss */
form p label.error, form p span.error {
  color: #d5415f;
  font-size: 12px;
  margin-top: 2px;
}
/* line 31, ../scss/form.scss */
form p input[type="text"], form p input[type="password"] {
  /* same as form-control */
  color: #999999;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: block;
  font-size: 13px;
  height: 30px;
  line-height: 1.42857;
  padding: 6px 12px;
  width: 100%;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/* line 49, ../scss/form.scss */
form p input[type="file"] {
  font-size: 12px;
  margin-top: 5px;
}
/* line 54, ../scss/form.scss */
form p input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
/* line 62, ../scss/form.scss */
form p.noPadding {
  margin-bottom: 10px;
}
/* line 66, ../scss/form.scss */
form p.submit {
  display: block;
  clear: both;
}
/* line 70, ../scss/form.scss */
form p.submit button {
  height: 38px;
  background: #a5d5c5;
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 30px;
  line-height: 24px;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 95, ../scss/form.scss */
form p.submit button:hover {
  background: #82c5af;
}
/* line 100, ../scss/form.scss */
form p.registerConfirmation label {
  color: #686868;
}
/* line 103, ../scss/form.scss */
form p.registerConfirmation label a {
  text-decoration: underline;
}
/* line 108, ../scss/form.scss */
form p.registerConfirmation input {
  margin-top: 0;
  display: inline-block;
  width: auto;
  height: 20px;
  margin-left: 5px;
}
/* line 116, ../scss/form.scss */
form .password-meter {
  margin-bottom: 15px;
  width: 100%;
}
/* line 120, ../scss/form.scss */
form .password-meter .password-meter-message {
  font-size: 12px;
}

/* line 126, ../scss/form.scss */
label {
  font-weight: normal;
  color: #686868;
}

/* line 131, ../scss/form.scss */
.editPhoto h3, p.location-country, label.error + span.error, input#nameforreceipt + label.error {
  display: none !important;
}

/* line 135, ../scss/form.scss */
textarea, .form-control {
  color: #999999;
  font-size: 13px;
  line-height: 18px;
}

/* line 141, ../scss/form.scss */
.includeinsearch, .notifyondonations, .includeonleaderboard {
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}
/* line 146, ../scss/form.scss */
.includeinsearch label, .notifyondonations label, .includeonleaderboard label {
  color: #999999;
  font-size: 13px;
  display: inline-block;
  margin-top: 2px;
  vertical-align: top;
}

/* line 155, ../scss/form.scss */
textarea.form-control {
  height: 120px;
}

/* line 160, ../scss/form.scss */
#editFundraiserForm input[type="checkbox"], #editFundraiserForm input[type="radio"] {
  width: auto;
  height: auto;
  float: none;
  margin-right: 8px;
  margin-left: 10px;
  display: inline-block;
}
/* line 169, ../scss/form.scss */
#editFundraiserForm h2 {
  padding-top: 40px;
  border-top: 1px solid #eee;
}
/* line 174, ../scss/form.scss */
#editFundraiserForm .facebookprofilelink {
  margin-left: 15px;
  font-size: 12px;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  border-radius: 5px;
  background: #ec9b17;
  padding: 5px 17px;
  text-decoration: none;
}
/* line 184, ../scss/form.scss */
#editFundraiserForm .facebookprofilelink:hover {
  background: #c07d10;
}
/* line 189, ../scss/form.scss */
#editFundraiserForm .otherCheckbox {
  margin-left: 10px;
  margin-top: 6px;
  display: block;
  float: left;
}

/* line 197, ../scss/form.scss */
.validation-hint, .besideButton, .login > a {
  font-size: 12px;
  color: #a5d5c5;
  margin-top: -53px;
  margin-left: 144px;
  line-height: 16px;
  position: absolute;
}

/* line 206, ../scss/form.scss */
.besideButton {
  margin-top: -48px;
}

/* line 210, ../scss/form.scss */
.login > a {
  margin-top: -83px;
  margin-left: 154px;
}

/* line 215, ../scss/form.scss */
#donationForm + .besideButton {
  margin-left: 236px;
  margin-top: -51px;
}

/* line 220, ../scss/form.scss */
button {
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
}

/* line 224, ../scss/form.scss */
.register-facebook {
  font-size: 12px;
  margin-top: 26px;
}
/* line 228, ../scss/form.scss */
.register-facebook a {
  margin-left: 6px;
}
/* line 232, ../scss/form.scss */
.register-facebook a:hover {
  text-decoration: none;
}

/* line 237, ../scss/form.scss */
p.alreadyAccount {
  padding-top: 20px;
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 242, ../scss/form.scss */
p.alreadyAccount a {
  background: #d5415f;
  border-radius: 4px;
  display: inline-block;
  color: #fff;
  padding: 6px 30px;
}
/* line 250, ../scss/form.scss */
p.alreadyAccount a:hover {
  background: #ba2946;
  text-decoration: none;
}

/* line 257, ../scss/form.scss */
#editFundraiserForm .firstname, #editFundraiserForm .lastname, #editFundraiserForm .address1, #editFundraiserForm .address2, #editFundraiserForm .postcode, #editFundraiserForm .receipt-first-name, #editFundraiserForm .receipt-last-name, #editFundraiserForm .receipt-last-name, #editFundraiserForm .receipt-other-name, #editFundraiserForm .emailforreceipt, #editFundraiserForm .message, #editFundraiserForm .donor, #registerDetailsForm .firstname, #registerDetailsForm .lastname, #registerDetailsForm .address1, #registerDetailsForm .address2, #registerDetailsForm .postcode, #registerDetailsForm .receipt-first-name, #registerDetailsForm .receipt-last-name, #registerDetailsForm .receipt-last-name, #registerDetailsForm .receipt-other-name, #registerDetailsForm .emailforreceipt, #registerDetailsForm .message, #registerDetailsForm .donor, #donationForm .firstname, #donationForm .lastname, #donationForm .address1, #donationForm .address2, #donationForm .postcode, #donationForm .receipt-first-name, #donationForm .receipt-last-name, #donationForm .receipt-last-name, #donationForm .receipt-other-name, #donationForm .emailforreceipt, #donationForm .message, #donationForm .donor {
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
  float: left;
  display: block;
}

/* line 266, ../scss/form.scss */
.urlhint {
  font-size: 12px;
  line-height: 18px;
}

/* line 271, ../scss/form.scss */
#urlhint {
  color: #d5415f;
}

/** make it look required **/
/* line 278, ../scss/form.scss */
.firstname label:after, .lastname label:after, .address1 label:after {
  content: " *";
}

/* line 283, ../scss/form.scss */
#facebookbutton {
  display: block;
  float: left;
  margin-left: 20px;
  width: 200px;
}

/* line 290, ../scss/form.scss */
.editPhoto .preview {
  display: block;
  float: left;
}

/* line 295, ../scss/form.scss */
.editPhoto small {
  display: block;
  clear: both;
  padding-top: 10px;
  margin-bottom: 30px;
}

/* line 303, ../scss/form.scss */
.login h1 {
  text-align: center;
}
/* line 307, ../scss/form.scss */
.login > p {
  display: none;
}

/* line 312, ../scss/form.scss */
#loginForm, #forgotPasswordForm {
  border: 2px solid #a5d5c5;
  border-radius: 10px;
  padding: 30px;
}
/* line 313, ../scss/form.scss */
#loginForm p, #forgotPasswordForm p {
  text-align: left;
}

/* line 324, ../scss/form.scss */
.passwordPages h1, .passwordPages p {
  text-align: center;
}

/* line 329, ../scss/form.scss */
.errors {
  text-align: center;
}
/* line 331, ../scss/form.scss */
.errors h3 {
  display: none;
}
/* line 335, ../scss/form.scss */
.errors #errorsummary {
  margin-top: 10px;
  font-size: 12px;
  line-height: 18px;
  color: #d5415f;
  padding-left: 10px;
}
/* line 342, ../scss/form.scss */
.errors #errorsummary span {
  display: block;
}

/* line 349, ../scss/form.scss */
#registerForm p.email label.error a {
  display: none;
}

/* line 353, ../scss/form.scss */
.checkbox {
  padding-left: 0;
}
/* line 356, ../scss/form.scss */
.checkbox label {
  color: #999;
  font-size: 13px;
}
/* line 361, ../scss/form.scss */
.checkbox.last {
  margin-bottom: 25px;
}

/* donate form */
/* line 368, ../scss/form.scss */
#donationForm #amount-select {
  display: none;
}
/* line 372, ../scss/form.scss */
#donationForm .subheading {
  color: #a5d5c5;
}
/* line 376, ../scss/form.scss */
#donationForm #amount-radio > div {
  display: inline-block;
  margin-right: 30px;
  text-align: center;
}
/* line 381, ../scss/form.scss */
#donationForm #amount-radio > div label {
  display: block;
  color: #686868;
}
/* line 386, ../scss/form.scss */
#donationForm #amount-radio > div:last-child {
  text-align: left;
}
/* line 389, ../scss/form.scss */
#donationForm #amount-radio > div:last-child label {
  display: inline-block;
}
/* line 395, ../scss/form.scss */
#donationForm p.amount {
  margin-top: 5px;
}
/* line 397, ../scss/form.scss */
#donationForm p.amount label {
  color: #686868;
}
/* line 401, ../scss/form.scss */
#donationForm p.amount label.error {
  color: #d5415f;
  font-size: 12px;
  margin-top: 2px;
}
/* line 407, ../scss/form.scss */
#donationForm p.amount span {
  color: #a5d5c5;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
}
/* line 416, ../scss/form.scss */
#donationForm .receiptDetails h2, #donationForm .donateComment h2 {
  padding: 0 15px;
}
/* line 420, ../scss/form.scss */
#donationForm .donateComment p {
  padding: 0 15px;
}
/* line 424, ../scss/form.scss */
#donationForm h2 small {
  font-weight: 700;
}
/* line 428, ../scss/form.scss */
#donationForm label small {
  color: #999;
}

/* line 434, ../scss/form.scss */
#amount-radio input[type="text"], .searchform_termbox input[type="text"] {
  /* same as form-control */
  color: #999999;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 13px;
  height: 30px;
  line-height: 1.42857;
  padding: 6px 12px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
/* line 450, ../scss/form.scss */
#amount-radio input:focus, .searchform_termbox input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

/* line 458, ../scss/form.scss */
#changePasswordForm .password-meter {
  margin-left: 0 !important;
}

/* line 463, ../scss/form.scss */
.searchform_termbox span {
  color: #686868;
  display: block;
}
/* line 468, ../scss/form.scss */
.searchform_termbox input {
  width: 100%;
}

/* line 473, ../scss/form.scss */
.searchform_button .searchbutton {
  height: 30px;
  background: #a5d5c5;
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 30px;
  line-height: 16px;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 15px;
  margin-bottom: 50px;
}
/* line 499, ../scss/form.scss */
.searchform_button .searchbutton:hover {
  background: #82c5af;
}

/* line 504, ../scss/form.scss */
.labelHelper {
  display: block;
  margin-bottom: 10px;
  margin-top: -4px;
}

/* line 510, ../scss/form.scss */
.goal input#Target {
  padding-left: 25px;
  background: url("images/dollar.jpg") no-repeat 9px center;
}
